#1 Patch to take 2.4 driver to 2.6.8 level

open
nobody
None
5
2004-09-02
2004-09-02
Benjamin Reed
No

This patch applies to 2.4.26, but should apply to most, if not all, 2.4
kernel sources. Apart from bug fixes, it adds support for the MPI
internal card.

Discussion

  • Benjamin Reed
    Benjamin Reed
    2004-09-02

    MPI support patch from 2.6.8 to 2.4.26

     
    Attachments